Subject: [Accord] MaRNEW Report

From: Natasha Rooney <[email-masked]>
Date: Fri, 11 Mar 2016 14:55:21 +0000

Hi all!

The MaRNEW report has been submitted as an internet draft. You can view it in the link below:
https://datatracker.ietf.org/doc/draft-nrooney-marnew-report/?include_text=1

Those of you who plan to attend the ACCORD BoF at IETF95 should give this at least a quick read before attending - a number of the sessions at ACCORD will make sense when put into context given the conversations that took place at MaRNEW.

I do have some edits to make to the document which I have spotted since publishing - but if you have others please let me know (I got the first spelling mistake already! Thankfully it wasn’t my own name ;)).

See you all in 4 weeks time!

Natasha

Natasha Rooney | Technologist, Web and Internet, W3C & IETF | GSMA | [email-masked]<mailto:[email-masked]> | +44 (0) 7730 219 765 | @thisNatasha | Skype: [email-masked]<mailto:[email-masked]>

This email and its attachments are intended for the above named only and may be confidential. If they have come to you in error you must take no action based on them, nor must you copy or show them to anyone; please reply to this email or call +44 207 356 0600 and highlight the error.